/* Localized versions of Info.plist keys */

AMDOptions = "Either a Transmit Favorite or manually specified server, user name, password, port and protocol for the server to mount on the Desktop.";
AMDSummary = "This action mounts a remote server on the Desktop.";